package_name_msg="Macintosh Application Environment"
default_destination='$d_dest_dir'
install_prompt_msg="
    The Macintosh Application Environment (MAE) package contains the
    software that you need to run Macintosh applications on your
    workstation.

    Do you want to install this package?
"
install_help_msg="
    The Macintosh Application Environment is required if you want to
    run Macintosh applications on your workstation. You should answer
    'yes' to install the package.

    Enter 'yes' or 'no'.
"
remove_prompt_msg="
    The Macintosh Application Environment (MAE) package contains the
    software that you need to run Macintosh applications on your
    workstation.

    Do you want to remove this package?
"
remove_help_msg="
    The Macintosh Application Environment is required if you want to
    run Macintosh applications on your workstation.

    Enter 'yes' or 'no'.
"
destination_prompt_msg="
    The Macintosh Application Environment can be installed only in a
    directory for which you have permission to create files.

    Which directory do you want the Macintosh Application Environment
    installed in?
"
destination_help_msg="
    You can install the Macintosh Application Environment in any
    directory for which you have write permissions. 

    It is recommended that you put the MAE files in a directory that
    does not contain any other files. If you choose a directory that
    does not already exist, the Installer will attempt to create it.
"
where_is_prompt_msg="
    In which directory is the Macintosh Application Environment
    installed?
"
where_is_help_msg="
    No help available.
"
installing_in_msg="
    Installing Macintosh Application Environment..."
updating_in_msg="
    The Macintosh Application Environment is already installed.
    Updating Macintosh Application Environment..."
backing_up_to_msg="    Saving old Macintosh Application Environment files..."
removing_old_files_msg="    Removing old Macintosh Application Environment files..."
installing_new_files_in_msg="    Installing new Macintosh Application Environment files..."
verifying_in_msg="    Verifying Macintosh Application Environment..."
finishing_in_msg="    Finishing Installation of Macintosh Application Environment..."
cleaning_up_in_msg="    Cleaning up Macintosh Application Environment..."
removing_from_msg="    Removing Macintosh Application Environment..."
restoring_old_files_in_msg="    Restoring original Macintosh Application Environment files..."
files_removed_msg="files were removed"
files_not_removed_msg="files could not be removed"
files_missing_msg="files were not found"
cannot_create_dir_msg="
    The installation of Macintosh Application Environment cannot
    continue. The Installer cannot create the directory shown below.
   "
copy_failed_msg="
     The installation of Macintosh Application Environment cannot
     continue. The Installer encountered an error while copying files.

     The Installer will remove any partially installed files.
"
cannot_access_dir_msg="
    The installation of Macintosh Application Environment cannot
    continue.  The Installer cannot access the directory shown below.
   "
cannot_locate_file_msg="
    The verification of Macintosh Application Environment cannot
    continue.  The Installer cannot locate a file that should have been
    installed. The file is shown below.
   "
cannot_locate_dir_msg="
    The verification of Macintosh Application Environment cannot
    continue.  The Installer cannot locate a directory that should have
    been installed. The directory is shown below.
   "
file_missing_msg="
    The installation or removal of Macintosh Application Environment
    cannot continue.  The Installer cannot locate a required file.  The
    file is shown below.
   "
checksum_incorrect_msg="
    The verification of the Macintosh Application Environment cannot continue.
    The Installer detected a checksum error in the file shown below.
   "
no_write_privs_msg="
    The Installer cannot make changes (write) to the file or directory
    shown below.
   "
tweak_failed_msg="
    Warning: The MAE application could not be initialized.  You will
    have to use the '-appledir' option when launching MAE. See the
    Macintosh Application Environment User's Guide for more information.
"
read_the_read_me_msg="
    PLEASE: Read the last minute release notes. The release notes are in
"
